@font-face {
  font-family: "iconfont-sd-admin"; /* Project id 5113076 */
  src: url('//at.alicdn.com/t/c/font_5113076_11ff3g1clt4.woff2?t=1768813408805') format('woff2'),
       url('//at.alicdn.com/t/c/font_5113076_11ff3g1clt4.woff?t=1768813408805') format('woff'),
       url('//at.alicdn.com/t/c/font_5113076_11ff3g1clt4.ttf?t=1768813408805') format('truetype');
}

.iconfont-sd-admin {
  font-family: "iconfont-sd-admin" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sd-admin-weather:before {
  content: "\e694";
}

.icon-sd-admin-temp:before {
  content: "\e62e";
}

.icon-sd-admin-person:before {
  content: "\e625";
}

.icon-sd-admin-wet:before {
  content: "\e605";
}

.icon-sd-admin-pm25:before {
  content: "\e606";
}

.icon-sd-admin-suitability:before {
  content: "\e6c5";
}

.icon-sd-admin-home:before {
  content: "\e619";
}

.icon-sd-admin-quality:before {
  content: "\e649";
}

.icon-sd-admin-alarm:before {
  content: "\e871";
}

